## Files Files — File utility functions. |

## Functions

char * | librdf_files_temporary_file_name ()

## Description

Portable utility functions for handling files.

## Functions

### librdf_files_temporary_file_name ()

    char *
    librdf_files_temporary_file_name (void);

`librdf_files_temporary_file_name` is deprecated and should not be used in newly-written code.

Create a temporary file name.

`deprecated` : Do not use this, it is unsafe.

#### Returns

a new filename or NULL on failure.

## Types and Values